@charset "utf-8";

/*==============================
            top
===============================*/
.wrapper{
  background-image: url(../img/character/IrifuneOnsenKun_goods.png);
  background-position: bottom 130px left 100px;
  background-repeat: no-repeat;
  background-size: 10% auto;
}

.top-wrapper{
    width: 100%;
    display: flex;
    font-family: "genJyuuGothicX-Bold";
    /*margin-bottom: 50px;*/
}

/* いりふね温泉　縦書き */
.top-left{
    width: 15%;
    display: flex; /* flex指定することで縦書き中央寄せが出来る */
    /* 縦書き */
    writing-mode: vertical-rl;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    align-items: center; /* 中央寄せ */
    /* font-size: 0.7rem;
    letter-spacing: 0.4rem; */
}

/* 見出し いりふね温泉 */
.top-left h1 {
  font-size: 2.5rem;
  margin-top: 0; /*  写真と縦のライン揃える */
  letter-spacing: 0.4rem; /* 行間を空ける */
}

/* TOP見出し部分 */
.top-center{
    width: 20%;
    margin-top: 40px;
}

.top-center ul{
    padding: 0%;
    margin: 0%;
}

.top-center li{
  font-size: 2.5rem;
  line-height: 3.5rem;
  letter-spacing: 0.2rem; /* 行間を空ける */
  margin-bottom: 0;
}

.top-center p{
    font-size: 1.5rem;
    letter-spacing: 0.1rem; /* 行間を空ける */
    line-height: 2rem;
    margin-top: 1rem;
}

/* .top-right{
   
    background-image: url("../img/info/info-top.png");
    top: 35px;
    left: 278px;
}

/* .wave {
  margin-top: 219px;
  
} */

/* waveを描画するエリア設定 */

/* canvas{
  width: 65%;
  z-index: auto; 
} */



  /*==============================
              info部分
  ===============================*/

  /*---- about,price共通 ---- */
  /* about,price 大枠 */
 
  .price-wrapper {
    width: 100%;
    margin: 35px auto 56px;
  }
  
  /* about,price 中枠 */
  .inner {
    width: 100%;
    /* display: flex; */
    align-items: flex-end;
    justify-content: center;
    align-content: stretch;
  }



  /*---- price ---- */
/* price 中枠 左側 */
.price-wrapper .inner-left {
    /*display: flex;*/
    flex-wrap: wrap; 
    /*flex-direction: column;*/
    position: relative;
    right: 0;
    font-size: 1.5rem;
    letter-spacing: 0.2rem;
    width: 100%;
    
  }
  
  /*-- inner-left-top --*/
  /* price 左側 */
  .inner-left-top {
    position: relative;
  }
  /*-- inner-left-center --*/
/* 見出し 各表 */
.price-wrapper .inner-left h4 {
    font-size: 2.0rem;
    font-weight: bold;
    margin: 0.3rem 0 2rem 0;
    text-align-last: left;
    letter-spacing: 0.1rem; /* 行間を空ける */
    position: relative; /* 下波線のため設定 */
  }
  
  .price-wrapper .inner-left-center h4::before {
    content: '';
    position: absolute;
    left: 4.5rem;
    bottom: -1.5rem;
    display: inline-block;
    width: 9rem;
    height: 1rem;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background: url(../img/main/namisen1.png) no-repeat;
    background-size: contain;
  }
  
  /* .price-wrapper .inner-left-bottom h4 {
    width: 300px;
  } */
  
  .price-wrapper .inner-left-bottom h4::before {
    content: '';
    position: absolute;
    left: -6.5rem;
    bottom: -1.5rem;
    display: inline-block;
    width: 15rem;
    height: 1rem;
    -webkit-transform: translateX(43%);
    transform: translateX(43%);
    background: url(../img/main/namisen2.png) no-repeat;
    background-size: contain;
  }
  
  .inner-left-center {
    display: flex;
    justify-content: space-around;
    margin: 0 180px 0 160px
  }
  .inner-left-center-1 {
     
      justify-content: none;
      max-width: 250px;
      width: 50%;
      margin-right: 100px;
      padding-left: 40px;
  }
  .inner-left-center-2{
      /*margin-left: 100px;*/
      justify-content: none;
      width: 40%

  }

  /*-- 営業時間 --*/
  /* 営業時間 枠 */
  .inner-left-center div:nth-child(1) {
    width: 100%;
  }
  
  .inner-left-center ul {
    width: 100%;
    display: table; /* li 左寄せ */
    padding: 10px 0 0 0; /* li 左寄せ */
    margin-right: auto;
    line-height: 2rem;
  }
  
  /* li 【 の分 左に寄せる */
  .inner-left-center ul li {
    margin: 0 0 0.5rem -0.8rem;
    font-size: 94%;
  }
  
  /* 最後のliだけmargin-leftを0にする */
  .inner-left-center ul li:last-child {
    margin-left: 0;

  }
  
  /*-- 入浴料金 --*/
  /* 入浴料金 枠 */
 /* .inner-left
  .inner-left-center div:nth-child(2) {
 
    /*padding-right: 3rem;*/
  
  
  /* 入浴料金 その他サービス 項目 枠 */
  .inner-left-center dl,
  .inner-left-bottom dl,
  .inner-left-bottom2 dl,
  .goods-left dl,
  .goods-right dl{
    display: flex;
    justify-content: space-between; /* dt右寄せ dd左寄せ */
    line-height: 1rem;

    /*margin-bottom: -0.8rem; /* dl ブラウザの設定？で大き目に空くのでマイナスで行間詰める */
  }

  .inner-left-center-price,
  .inner-left-bottom-price {
    padding-top: 2px;
  }

  /* () と 円の文字 小さめに表示 */
  .inner-left-center span,
  .inner-left-bottom span {
    font-size: 1.1rem;
    font-weight: normal; /* 料金を太字にしているため */
  }
  
  /* 料金 数字 太字にする */
  .inner-left-center dd,
  .inner-left-bottom dd {
    /* margin-left: 0; */
    margin-right: 0;
    font-weight: bold;
    justify-content: right;
  }
  
  /*-- その他サービス --*/
  /* その他サービス 枠 */
  .inner-left-bottom {
    margin: 0 193px 0px 212px;
    /*flex-direction: column;*/
    justify-content: space-evenly;
  }
  .inner-left-bottom1{
    margin: 40px 0 50px;
    justify-content: space-between;
    align-content: stretch;
    align-items: flex-end;
  }
  
 /* お風呂グッズ*/
.inner-left-bottom2{
    
    display: flex;
    flex-wrap: wrap; 
    width: 100%;
    justify-content: space-between;
    align-content: stretch;
    align-items: flex-end;
    

} 
.goods{
    width: 100%;
    margin-bottom: 50px;
  }

.goods-right{
    width: 40%;
    justify-content: space-between;
}

.goods-left{
  width: 40%;
  justify-content: space-between;
}
.goods-words{
  /* margin-bottom: 50px; */
  font-size: 1.3rem;
}

.IrifuneOnsenKun img {
  width: 100px;
  position: fixed;
  bottom: 0%;
  right: 120px;
  
}

.IrifuneOnsenKun:hover {
  color: #fff; /* 文字色 */
  opacity: 0.7; /* ボタンの透明度 */
}
